Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasImage

## Name

GnomeCanvasImage --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasImage;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasImage

## Description

## Details

### struct GnomeCanvasImage

    struct GnomeCanvasImage;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasText | GnomeCanvasWidget